@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.serach_table {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
 margin:auto
}
.serach_table th {
 padding: 10px;
 background: #e9faf9;
 border: solid 1px #f4f1f2;
}
.serach_table td {
 padding: 10px;
 border: solid 1px #f4f1f2;
}
.serach_table td:first-child {
 background: #11c2d6;
}

.searchresultbutton a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.searchresultbutton a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.searchresultbutton a:hover {
  background: #6bb6ff;
  color: #FFF;
}
.searchresultbutton a:hover:after {
  right: 1.4rem;
}
div.searchlist{
   text-align: center;
}
.is-style-btn_line{
	display: inline-block !important;
	margin-left: 5px;
	margin-right: 5px;
}

.spec-tag-cloud div{
display:inline-block;/*コレ*/
}
.spec-tag-cloud div{
text-align:center;
}

.spec-tag-cloud .tagcloud {
    border-radius: 3px;
    position: relative;
    justify-content: space-around;
    align-items: center;
    margin: 2px auto;
    max-width: 200px;
    padding: 5px 10px;
	color: #ffffff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.spec-tag-cloud .waterblue {
	background: #10D3C0;
}
.spec-tag-cloud .yellow {
	background: #C1CE10;
}
.spec-tag-cloud .green {
	background: #74D110;
}
.spec-tag-cloud .blue {
	background: #1072D3;
}